*{margin:0;padding:0;}

body{font-family:Arial, Helvetica, sans-serif; color:#5b5b5b; background:url(images/cot_evssl.gif) no-repeat fixed right bottom !important;}

img{border:none; }



ul{list-style:none;}

a{ color:#132843;}

.fl{float:left;}

.fr{float:right;}

.clr{clear:both;}

.block{display:block;}



.clearfix:after{content:"";display:block;clear:both;}

.relative{position:relative;}

#main-container{width:100%; background:#fff;}

.fixed-layout{width:1150px; margin:0 auto;}

.fixed-layout p{ font-size: 13px;}

.fixed-layouts{width: 1349px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}

.grey{ color:#a8a8a8; display:inline;}

.upper{ text-transform:uppercase; display:inline;}

.top-smo-link{ background: #313131;

height: 25px;

position: relative;

padding: 3px 0px;}

.bottom_m{ margin-bottom:20px;}

.top-smo-link-left{

width: 100px;

text-align: center;

margin-top:-3px;

margin-left: 85px;

position: relative;}

.top-smo-link select{

background: #565555 !important;

border: none;

color: #fff;

margin: 7px 0 0 0;

font: 12px normal Arial, Helvetica, sans-serif;

outline: none;

}

.top-smo-link select option{ background: #313131 !important;}

.goog-te-gadget {

margin-top: 0px !important; 

}element.style {

}

.goog-te-gadget .goog-te-combo {

margin: 0px !important; 

}

select.goog-te-combo {  padding: 0px !important; 0



border: none !important; 0 }

.globe{background: #313131;position: absolute;top: 22px;width: 23px;height: 23px;padding: 6px;border-radius: 50%;left: 24.4%;}

.top-smo-link-right{margin-right: 85px;}

.warning{background: #c22; color:#fff; font-size:13px; text-align:center; position:relative;}

.network{color:#fff; font-size:13px; text-align:center; position:relative;margin-top: 1px;}

.smo-links{float:left; text-align:center;margin-top: -5px;}

.smo-links li{float:left;height: 25px;

width: 25px;background:#313131;padding: 6px;border-radius:50%;margin-left: 12px;}

.smo-links li a{display:block;height:25px;width:25px;text-indent:-999999px;-moz-transition: all 0.4s ease-in-out 0s;

-webkit-transition: all 0.4s ease-in-out 0s;transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;}

.fb{ background:url(images/fb-icon.png) no-repeat;  height:40px; width:40px;}

.tw{ background:url(images/tw-icon.png) no-repeat; height:40px; width:40px;}

.linkedin{ background:url(images/linkedin-icon.png) no-repeat; height:40px; width:40px;}

.smo-links li a:hover{

	transform:rotate(360deg);

	-moz-transform:rotate(360deg);

	-ms-transform:rotate(360deg);

	-o-transform:rotate(360deg);

	-webkit-transform:rotate(360deg);

	

	}

.header

{}

.logo{width:244px;height:94px; }

.ph{background: url(images/ph-icon.png) no-repeat left center;

/* height: 32px; */

padding: 9px 0px;

color: #373737;

font-size: 15px;

padding-left: 35px;margin-bottom: 9px; }

.enq{margin: 9px 0px;margin-right: 47px;}

/*.nav li{ float: left;

background: #909090;

position:relative;

border-radius: 15px 15px 0 0;

margin-left: 2px;

padding: 0px 17px;

-moz-transition: all 0.2s ease-in-out 0s;

-webkit-transition: all 0.2s ease-in-out 0s;

transition:all 0.2s ease-in-out 0s;

-o-transition:all 0.2s ease-in-out 0s;

 }

.nav li a{  color: #fff;

text-decoration: none;

display: block;

font-size: 14px;

position:relative;

padding: 15px 0px;-moz-transition: all 0.2s ease-in-out 0s;

-webkit-transition: all 0.2s ease-in-out 0s;

transition: a;ll 0.2s ease-in-out 0s;

-o-transition: all 0.2s ease-in-out 0s; }





.nav li:hover{background:#132843;margin-top: 0px; padding-top:10px; margin-top:-10px; }

.nav li:hover a{ }

.nav li.active{background:#132843;margin-top: -6px;}

.nav li.active a{padding: 15px 0px;

padding-top: 17px;

font-weight: bold;

font-size: 16px;

}



.nav li.status{background:#359c57;margin-top: 0px; }

.nav li.status a{ 

}

.nav li.status:hover{padding-top:8px; margin-top:-10px;  

}

.nav li.status:hover a{}

.nav li.apply{background:#9e293b;margin-top: 0px;}

.nav li.apply a{padding: 14px 0px;

padding-top: 16px;

}

.nav li.apply:hover{ padding-top:10px; margin-top:-10px;}



.nav li.apply:hover a{ }*/

/*

.nav li{ float: left;

background: #909090;

position:relative;

behavior:url(pie/PIE.htc);

border-radius: 15px 15px 0 0;



margin-left: 2px;

padding: 0px 17px;

-moz-transition: all 0.2s ease-in-out 0s;

-webkit-transition: all 0.2s ease-in-out 0s;

transition:all 0.2s ease-in-out 0s;

-o-transition:all 0.2s ease-in-out 0s;

 }

.nav li a{  color: #fff;

text-decoration: none;

display: block;

font-size: 14px;

padding: 15px 0px;-moz-transition: all 0.2s ease-in-out 0s;

-webkit-transition: all 0.2s ease-in-out 0s;

transition: all 0.2s ease-in-out 0s;

-o-transition: all 0.2s ease-in-out 0s; }

.nav li:hover{background:#132843;margin-top: -6px;}

.nav li:hover a{ padding: 15px 0px;padding-top: 21px; }

.nav li.current-menu-item{background:#132843;margin-top: -6px;}

.nav li.current-menu-item a{padding: 15px 0px;

padding-top: 17px;

font-weight: bold;

font-size: 16px;

}



.nav li.status{background:#359c57;margin-top: 0px; }

.nav li.status a {

    padding: 13px 0 14px;

}

.nav li.status:hover {

    margin-top: -6px;

}

.nav li.status:hover a {

    padding: 18px 0 15px;

}

.nav li.apply{background:#9e293b;margin-top: 0px;}

.nav li.apply a{padding: 14px 0px;

padding-top: 11px;

}

.nav li.apply:hover{margin-top:-6px; }



.nav li.apply.applyactive

{margin-top:-6px; }

.nav li.apply.applyactive a{padding: 15px 0px;padding-top: 21px;}



.nav li.apply:hover a{padding: 15px 0px;padding-top: 18px;}*/



.nav li{ float: left;

background: #909090;

position:relative;

behavior:url(pie/PIE.htc);

border-radius: 15px 15px 0 0;



margin-left: 2px;

padding: 0px 20px;

-moz-transition: all 0.2s ease-in-out 0s;

-webkit-transition: all 0.2s ease-in-out 0s;

transition:all 0.2s ease-in-out 0s;

-o-transition:all 0.2s ease-in-out 0s;

 }

.nav li a{  color: #fff;

text-decoration: none;

display: block;

font-size: 14px;

padding: 15px 0px;-moz-transition: all 0.2s ease-in-out 0s;

-webkit-transition: all 0.2s ease-in-out 0s;

transition: all 0.2s ease-in-out 0s;

-o-transition: all 0.2s ease-in-out 0s; }

.nav li:hover{background:#132843;margin-top: -6px;}

.nav li:hover a{ padding: 15px 0px;padding-top: 21px; }

.nav li.active{background:#132843;margin-top: -6px;}

.nav li.active a{padding: 15px 0px;

padding-top: 17px;

font-weight: bold;

font-size: 16px;

}



.nav li.status{background:#359c57;margin-top: 0px; }

.nav li.status a{  padding: 14px 0px;

padding-top: 16px;

}

.nav li.status:hover{margin-top:-6px; 

}

.nav li.status:hover a{ padding: 15px 0px;padding-top: 21px;  }

.nav li.apply{background:#9e293b;margin-top: 0px;}

.nav li.apply a{padding: 14px 0px;

padding-top: 16px;

}

.nav li.apply:hover{margin-top:-6px; }



.nav li.apply.applyactive

{margin-top:-6px; }

.nav li.apply.applyactive a{padding: 15px 0px;padding-top: 21px;}



.nav li.apply:hover a{padding: 15px 0px;padding-top: 21px;}







/*-------------sub menu-----------*/



.nav li ul

{position: absolute;

width: 163px;

left: -23px;

z-index: 17;

background: #7C7C7C;

top: 52px;display:none;}

.nav li:hover ul

{display:block;}

.nav li ul li

{padding: 12px 8px;

width:100%;

margin: 0;

border: none;

background: none;border-radius:0px;box-sizing:border-box;

-moz-box-sizing:border-box;

-ms-box-sizing:border-box;

-o-box-sizing:border-box;

-webkit-box-sizing:border-box;

border-bottom: 1px solid;

}



.nav li ul li a

{padding:0 !important;margin:0 !important;background:none !important;font-weight:normal !important;font-size:13px !important;text-align:center;}

.nav li ul li:hover a

{padding:0;margin:0;border:none;background:none;font-weight:normal;}

.nav li ul li:hover

{background:#132843;padding: 12px 8px;margin-top:0;border-radius:0px;}





/*-------------sub menu-----------*/







.ship_f{ width:407px; float:right; }

.ship_f h1{ font-size:13px;}

.ship_s{ width:442px; float:right;}

.ship_s h1{ font-size:13px;}

.fixed-layout .service_hedcon{ margin-top:48px; text-align:center

; }

.fixed-layout center{ font-weight:normal; font-size:12px; }



.fixed-layout .oass{ width:722px; float:left; margin: 61px 0 60px 206px;}

.fixed-layout .oass table{ color: #2E2E2E;

    font-size: 13px;

    margin: 0;

    padding: 0;}

	

	.oass table td {

    padding: 13px 0;

	

    text-align: center;





	}

	.oass .txt_bold{ text-align:center; font-weight:bold;}

	.oass .td_padding{ padding: 0px;}

	.td_padding table td{ border:1px solid #B1B1B1;}

	.oass .regular{ background:#c4c4c4; border:1px solid #000;}

	.oass .regular_bottom{ background:#d2d2d2;}

	.hr_line{ background:url(images/service_hr.png) no-repeat bottom center;}



.banner-block{ width:1349px;margin:0 auto; position:relative; }

.banner-block img{ width:100%;}

.banner-caption{background: #132843;

text-align: center;

font-size: 18px;

color: #fff;

padding: 18px 0px;}



.banner-caption span{line-height: 27px;}

span.gray

{color:#a8a8a8;font-size: 18px;

}

























.heading{width:100%;margin-top: 35px;}

.txt-wid{width:600px; line-height:30px; margin:0 auto; padding:20px 0;}





/*middle container*/

.visa-type{ background:url(images/visa.png) no-repeat; padding-left:50px; height:40px; color:#373737; font:20px normal Arial, Helvetica, sans-serif; font-weight:bold; display:inline-block; padding-top:10px;float:left;}

.service-icon{ background:url(images/service-icon.png) no-repeat; padding-left:50px; height:40px; color:#373737; font:20px normal Arial, Helvetica, sans-serif; font-weight:bold; display:inline-block; padding-top:10px;float:left;}

.news-icon{ background:url(images/news-icon.png) no-repeat; padding-left:50px; height:40px; color:#373737; font:20px normal Arial, Helvetica, sans-serif; font-weight:bold; display:inline-block; padding-top:10px;}

.testimonial-icon{ background:url(images/testimonial.png) no-repeat; padding-left:50px; height:40px; color:#373737; font:20px normal Arial, Helvetica, sans-serif; font-weight:bold; display:inline-block; padding-top:10px;}

.brdr{ border-bottom: 2px solid #d7d7d7;

display: inline-block;

line-height: 20px;

margin: 0 5px;

float: left;

margin: 0px 35px;

margin-top: 20px;}

.wd32p

{width:32%;}

.wd35p

{width:35%;}

.wd36p

{width:34.9%;}

.visa-image{margin: 0px 23px;}

.visa-image img{width: 182px;

height: 169px;}

.visa-image img:hover{}

.visa-txt{}

.visa-txt:hover{}



.visa_image

{position: relative;

border-radius: 13px;

overflow: hidden;}



.visa_image img

{-moz-transition: all 0.4s ease-in-out 0s;

-webkit-transition: all 0.4s ease-in-out 0s;

transition: all 0.4s ease-in-out 0s;

-o-transition: all 0.4s ease-in-out 0s;border-radius: 13px;}



.visa_image .visa-txt

{position: absolute;

z-index: 6;

left: 0px;

top: 0px;

width: 100%;

height: 100%;

box-sizing: border-box;

font-size: 28px;

text-align: center;

color: #fff;

padding: 55px 0px;

text-shadow: 0px 0px 50px rgb(0, 0, 0);

}

.visa_image .approved

{position: absolute;

z-index: 6;

right: 3px;

top: 10px;



}

.visa_image .approved img{width: 55px;

height: 31px;}

.visa_image .visa-txt span

{position:relative;

/*text-shadow: -1px 0 #132843, 0 1px #132843, 1px 0 #132843, 0 -1px #132843;*/

text-transform:uppercase;}



.visa_image .visa-txt span:after

{content: url(images/arrow.png);

display: block;

position: absolute;

right: 0px;

bottom: -26px;







}

.visa_image:hover .visa-txt span:after

{right: 0px;}



.visa_image .overlay_black {

width: 100%;

height: 100%;

position: absolute;

top: 0px;

left: 0px;

background: rgba(19, 40, 67, 0.67);

border-radius: 13px;

z-index:4;

-moz-transition: all 0.4s ease-in-out 0s;

-webkit-transition: all 0.4s ease-in-out 0s;

transition: all 0.4s ease-in-out 0s;

-o-transition: all 0.4s ease-in-out 0s;

}



.visa_image:hover .overlay_black 

{opacity:0;}



.visa_image:hover img

{

	

	transform:scale(1.2,1.2);

	-moz-transform:scale(1.2,1.2);

	-ms-transform:scale(1.2,1.2);

	-o-transform:scale(1.2,1.2);

	-webkit-transform:scale(1.2,1.2);

	border-radius: 17px;

	

}





div.visa-image:last-child

{margin-right:24px;}



div.visa-image span i

{display:block;font-style:normal;}



.news{

background: #e9e9e9;
width: 490px;
padding: 0px;
float: left;
border-radius: 7px;
min-height: 100px;

}

.news img{display:inline-block; width:100px; float:left;}

.news-txt{width:380px; color:#414141; font:14px normal Arial, Helvetica, sans-serif; padding:10px 0px 10px 10px; text-align:justify;}

.read-more{ color:#132843; font:14px normal Arial, Helvetica, sans-serif; margin-top:5px; float:right; text-decoration:none;}

.read-more:hover{ text-decoration:underline;}

.testimonial{ width:300px; margin-right:20px; padding:10px; float:left; text-align:center;}

.visa-block{width:100%;position:relative; margin-top:25px;}

p{color:#5b5b5b; font:14px normal Arial, Helvetica, sans-serif; line-height:20px;}





.arrow{ background:url(images/arrow.png) no-repeat; width:21px ; height:17px; position:absolute; bottom:40px; right:30px;}

.arrow:hover{bottom:40px; left:190px;transition: all 0.4s ease-in-out 0s; }

.visa-image .last{margin-right:0px;}

.grey-line

{

font: 20px normal Arial, Helvetica, sans-serif;

color: #132843;

padding: 22px 0;

line-height: 28px;

margin: 35px 0px;

border-bottom: 1px solid #BDBDBD;

background-color: #f6f6f6;

background: -webkit-linear-gradient(#f8f8f8, #f2f2f2);

background: -o-linear-gradient(#f8f8f8, #f2f2f2);

background: -moz-linear-gradient(#f8f8f8, #f2f2f2);

background: linear-gradient(#FCFCFC, #DDDDDD);

}





.service{	

	  color: #FFFFFF;

    font-family: arial;

    font-size: 15px;

    height: 156px;

    line-height: 20px;

    padding: 50px 10px 10px;

    position: relative;

    text-align: center;

    text-transform: uppercase;

    width: 131px;

}





.grey-line .fixed-layout p span

{line-height: 24px;

font-size: 17px;

color: #132843;}

#sbg1{background: #132843;}

#sbg2{background: #9e293b;}

#sbg3{background: #56bd78;}

#sbg4{background: #6e5c86;}

#sbg5{background: #464541;}



.top-sr{ background:images/service-advance.png) no-repeat;

	width: 151px;

	height: 19px;

	position: absolute;

	top: 0px;

	left: 0;

	background-image: url(images/service-advance.png);

}

#tsrbg1{background-position:0px 0px ;}

#tsrbg2{background-position:0px -39px ;}

#tsrbg3{background-position:0px -78px ;}

#tsrbg4{background-position:0px -117px ;}

#tsrbg5{background-position:0px -156px ;}





.top-sr-bottom{ background:url(images/service-advance-bottom.png) no-repeat;

	width: 151px;

	height: 15px;

	position: absolute;

	bottom: 0px;

	left: 0;

	background-image: url(images/service-advance-bottom.png);

}

#tsrbg01{background-position:0px 0px ;}

#tsrbg02{background-position:0px -39px ;}

#tsrbg03{background-position:0px -78px ;}

#tsrbg04{background-position:0px -117px ;}

#tsrbg05{background-position:0px -156px ;}







/*footer*/

.footer-container{ background:url(images/footer-bg.png) repeat; margin-top:30px; padding:0px 0px; color:#b2b2b2;position:relative; }

.bottom-footer{background:#1e1e1e; height:40px; border-bottom: 1px solid #969696;

background-color: #f6f6f6;

background: -webkit-linear-gradient(#f8f8f8, #f2f2f2);

background: -o-linear-gradient(#f8f8f8, #f2f2f2);

background: -moz-linear-gradient(#f8f8f8, #f2f2f2);

background: linear-gradient(#FCFCFC, #BEBEBE);}

.copyright{ color:#132843; font:14px normal Arial, Helvetica, sans-serif; line-height:40px;}

.links-footer{width: 200px;float: left;padding: 20px 0;margin-right: 67px;}

.about{ width:300px; padding:20px 10px 20px 30px; float:right;}

.links-footer li{ height:28px; color:#b2b2b2; font:15px normal Arial, Helvetica, sans-serif;}



.links-footer li a{  color:#b2b2b2; text-decoration:none; cursor:pointer;-moz-transition: all 0.4s ease-in-out 0s;

-webkit-transition: all 0.4s ease-in-out 0s;

transition: all 0.4s ease-in-out 0s;

-o-transition: all 0.4s ease-in-out 0s;padding:1px 4px;}

.links-footer li a:hover{background:#b2b2b2;color:#505050;}

.footer-container h1{ font:24px normal Arial, Helvetica, sans-serif; line-height:20px; }

.mgr{margin-bottom: 5px;

margin-top: -7px;}

.footer-container p{color:#c0c0c0; padding:10px 0;} 

.links-footer ul{ padding:10px 0;}

.links-footer ul li{color:#b2b2b2; font:16px normal Arial, Helvetica, sans-serif;}

.mail{ background:url(images/mail-icon.png) no-repeat; height:21px; padding-left:32px; }

.gb{ background:url(images/globe-icon.png) no-repeat; padding-left:32px; height:21px;}

.ph1{ background:url(images/phone-icon.png) no-repeat; height:48px; padding-left:30px; top:20px;}

.footer-sm{ width: 166px;

float: right;}

.footer-sm li{display:inline-block; float:left; margin-top:5px; margin-right:10px;}

.fb1{ background:url(images/fb.png) no-repeat; padding-left:29px; height:29px;}

.tw1{ background:url(images/tw.png) no-repeat; padding-left:29px; height:29px;}

.in1{ background:url(images/in.png) no-repeat; padding-left:29px; height:29px;}

.top-sr-bottom img {

width: 100%;

}











/*----------Menu Responsive------------------*/

.menu-link {

	display: none;

	float: right;

	text-decoration: none;

	

}

.menu2 { 

	float: left; 

	display:none;

	-webkit-transition: all 0.3s ease-out;  

	-moz-transition: all 0.3s ease-out;

	-ms-transition: all 0.3s ease-out;

	-o-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out; 

}

.menu2 ul { 

	padding: 0px;

	margin: 0px;

	list-style: none;

	position: relative;

	

}

.menu2 > li > ul.sub-menu {

	min-width: 10em;

	padding: 4px 0;

	background-color: #f4f4f4;

	border: 1px solid #CCC;

	border: 1px solid rgba(0, 0, 0, 0.2);

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

	

	

}

.menu2 ul:after {

	content: ""; clear: both; display: block;

}

.menu2 ul li {

	padding: 0px;

}

.menu2 > ul > li { 

	display: inline-block;

}

.menu2 ul li a { 

	display: block;

	text-decoration: none;

	color: #001a2d;

	font-size: .9em;

}

.menu2 ul li > a { 

	

	

	box-sizing: border-box;

    font-size: 13px;

    padding: 4px 14px;	

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	-webkit-box-sizing: border-box;

}

.menu2 ul ul { 

	display: none; 

	position: absolute; 

	top:100%;

	min-width: 160px;

	background-color: #f4f4f4;

	border: 1px solid #CCC;

	border: 1px solid rgba(0, 0, 0, 0.2);

	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

}

.menu2 ul li:hover > ul {

	display: block;

}



/*----------Menu Responsive End------------------*/



/*-------------------------------Apply Now-------------------------------*/

.apply-txt{  }

.apply-txt span{ font:26px normal Arial, Helvetica, sans-serif;background:url(images/apply-icon.png) no-repeat; padding: 4px 0 7px 50px; }

.imp{border:1px solid #132843;margin-top:24px; padding:0 20px; }

.imp span{font-size:16px; color:#132843; }

.form-block{margin:20px 15px;}

.form-block .naming{ background: url(images/minus.png) no-repeat 367px 9px,#132843; font-size:18px;color:#fff; display:inline-block; padding:3px 12px; line-height:33px; min-width:372px;}

.detailing{ margin:10px 0px 30px 20px;}

.form-block .naming1{ background: url(images/add.png) no-repeat 367px 9px,#132843; font-size:18px;color:#fff; display:inline-block; padding:3px 12px; line-height:33px; min-width:372px;}

.detailing{ margin:10px 0px 25px 20px;}

.detailing .left{ width:420px; background:#ededed; border:1px solid #cdcdcd; padding:20px 25px;}

.detailing .left .listing{ margin-bottom:10px;}

.name{background:#cbcbcb; border:1px solid #fff; width:105px; text-align:right; font-size:12px; 

padding:11px 10px 10px 0; display:inline-block; color:#2e2e2e; }

.detailing .left input{ width:300px;background:#fff; border:1px solid #cbcbcb;  padding:8px 0;

margin:3px 0 0 -2px;    }

.mid-bdr{ margin:36px 45px; border-right:1px solid #d0d4d9; height:246px;}

.detailing .rgt{ }

 .step{ background:#525252; color:#fff; padding:10px 20px; font-size:17px; display:inline-block; margin-top:-40px;}

.detailing .rgt .rgt-content{ background:#ededed; border:1px solid #cdcdcd; padding:20px 25px; 

width:475px;}

.detailing .rgt .listing{ margin-bottom:10px;}

.detailing .rgt .name{background:#cbcbcb; border:1px solid #fff; width:159px; text-align:right; font-size:12px; 

padding:11px 10px 11px 0; display:inline-block; color:#2e2e2e; }

.detailing .rgt input{ width:300px;background:#fff; border:1px solid #cbcbcb;  padding:8px 0;

margin:3px 0 0 -2px;}



.save-step{background:#132843; display:inline-block; font-size:18px;padding:5px 5px;text-align:center;}

.save-step a{color:#fff; text-decoration:none;

  background: #12263f;

  color: #fff;

  outline: none;

  border: none;

  width: 90px;

  height: 25px;

  margin-top: 0px;

  cursor: pointer;

  float: left;

  font-size: 13px;

    padding-top: 5px;

}

.save-step:hover{background:#0d1d30; }

.rgt .ext{ font-size:14px; color:#5B5B5B; margin-left:10px;}

.rgt .ext input{ width:40px; margin:0 3px;}

.save-step span{font-size:14px;}

.aplicant-block{background:#ededed;  border:1px solid #cdcdcd; padding: 20px 20px 20px 28px;

}

.aplicant-block .details{ 

margin-right: 20px;

width: 250px;

margin: 0 auto;

text-align: center;

}

.aplicant-block .aplicant-heading{ border:1px solid #fff; background:#cbcbcb; color:#5B5B5B; padding:5px 20px; display:inline-block;  margin-bottom:7px; font-size:14px;}

.aplicant-block input{

background: #fff;

border: 1px solid #cbcbcb;

padding: 7px 0px;

width: 250px;

padding-bottom: 15px;

margin-top: 15px;



}

.fee-visa-block{background:#ededed;  border:1px solid #cdcdcd; padding:5px 0;}

.visa-heading{ background:#d2d2d2; }

.visa-heading h3{background:#525252;width:237px; padding:5px ;  font-weight:normal; font-size:17px; color:#fff;}

.fee-visa-block table{width:93%; margin:20px 37px; background:#dddddd; text-align:center; border:1px solid #cbcbcb; font-size:16px; color:#2e2e2e;}

.fee-visa-block th{ line-height:50px; font-weight:normal; border-right:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb; color:#5B5B5B; font-size:14PX; font-weight:BOLD;}

.fee-visa-block td{height:90px;border-right:1px solid #cbcbcb; font-size:14px;}

.fee-visa-block .last{ border-right:none;}

.fee-visa-block input[type="radio"] {

  

  padding:0 15px;

  font-size:16px;

  display:inline-block;

margin:0 10px 0 10px;

 

}

.fee-visa-block .radio{line-height:60px; font-size:14px;color:#5B5B5B;}

.type{ width:50%; }

.type-heading{ background:#d2d2d2; text-align:center; line-height:38px;color:#5B5B5B;}

.fee-visa-block select{ background:#ffffff; width:265px; padding:8px 5px; border:1px solid #cbcbcb; margin-left:140px; margin-top:18px;}

.fee-visa-block p{ line-height:25px ; text-align:center; margin-bottom:15px;}

.shipping-block{background:#ededed;  border:1px solid #cdcdcd; padding: 20px 20px 20px 28px;

}

.shipping-block p{ line-height:25px ; text-align:center; }

.shipping-block select{background:#ffffff; width:382px; padding:8px 5px; border:1px solid #cbcbcb;  }

.shipping-block span{ line-height:25px ; text-align:center; font-size:14px; color:#5B5B5B;}

.special-request textarea{ width:506px; height:90px; resize:none;}

.special-request p{ text-align:left;}

.shipping { margin-left:90px;}

.shipping-address{background:#ededed;  border:1px solid #cdcdcd; padding: 20px 20px 20px 28px;

}

.shipping-address span{margin-bottom:10px;  font-size: 12px; color:#5B5B5B;}

.shipping input{ width:226px;background:#fff; border:1px solid #cbcbcb;  padding:8px 0;

margin:3px 0 0 -2px;}

.ref li{ font-size:14px;color:#5B5B5B; line-height:23px;}

.ref li input[type="radio"]{ margin-right:8px;}

.next2{background:#132843; display:block;font-size:18px;padding:8px; width:90px; margin:0 auto; text-align:center;}

.next2 a{color:#fff; text-decoration:none; }

.next2:hover{color:#fff; text-decoration:none; box-shadow:inset 0px 35px 0px #244d80;-moz-transition: all 0.4s ease-in-out 0s;

	-webkit-transition: all 0.4s ease-in-out 0s;

	transition: all 0.4s ease-in-out 0s;

	-o-transition: all 0.4s ease-in-out 0s; }

.shipping-address .radio

{ font-size:14px; color:#5B5B5B; padding-bottom:8px;}

.shipping-address input[type="radio"]{ margin-right:8px;}



/*apply now details*/

.stage-block{width:100%; margin:36px 0; }

.stg-bdr{width:180px; border:1px solid #dcdcdc; display:inline-block; float:left;}

.form-block .naming3{ background: #132843; font-size:18px;color:#fff; display:inline-block; padding:3px 12px; line-height:33px; min-width:372px;}

.bil-adres{ background:#ededed; border:1px solid #d0d0d0; padding:15px 35px;width:550px;}

.lists{ margin-bottom:5px; font-size:15px; color:#2e2e2e;}

.bil-adres .name-list{ width:120px; padding:9px 0; text-align:center; border:1px solid #ffffff;

 float:left; background:#cbcbcb; } 

.bil-adres .detail-list{ width:300px; padding:9px 17px; text-align:center; border:1px solid #ffffff;

 background:#cbcbcb; float:left;}

 .applicant table{ background:#ededed; border:1px solid #c2c2c2; margin:0; padding:0;}

 .applicant table th{ font-weight:normal;  border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;

   margin:0; padding:0; text-align:center; height:35px;}

  .applicant table td{  border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;

   margin:0; padding:0; text-align:center; height:44px; color:#2e2e2e; font-size:15px;}

  .applicant .no-bdr{border-right:none;}

  .applicant .no-bottom-bdr{border-bottom:none;}

.aplicant-heading{ border:1px solid #fff; background:#cbcbcb; color:#5B5B5B; padding:5px 20px; display:inline-block;  margin-bottom:7px; font-size:14px;}

.add-detail{ background:#cbcbcb; width:315px; padding:10px; color:#2e2e2e; font-size:15px;}

.shp_detail-block{ padding:0;}

.shp_detail-block table{ margin:0; padding:0; color:#2e2e2e; font-size:14px; }

.shp_detail-block table  th{padding:13px 0; text-align:center; fo}

.shp_detail-block table  td{padding:8px 0; text-align:center;}

.shp-bg{ background:#ededed; border:1px solid #c2c2c2; margin:0; padding:0; }

.sub-total{ background:#bebebe;}

.apply-btn{ background:#bebebe; color:#535353; font-size:16px; padding:10px 15px; display:inline-block;}

.apply-btn a{ color:#535353; text-decoration:none;}

.apply-btn:hover{ background:#132843;}

.grand-total{ background:#132843; color:#fff;} 

.shp_detail-block input{ background:#f5f5f5;  

 -moz-box-shadow:    inset 0 0 5px #d3d3d3;

   -webkit-box-shadow: inset 0 0 5px #d3d3d3;

   box-shadow:         inset 0 0 5px #d3d3d3; padding:8px 0; border:none;}

   

 /*apply now details*/  

 /*credit card info  details*/

.credit-info p{ text-align:right; font-family:"Arial", Gadget, sans-serif; font-size:16px; color:#2e2e2e; padding-right:10px;} 

.credit-info span{ float:left; font-family:"Arial", Gadget, sans-serif; font-size:14px; color:#2e2e2e;}    

.credit-info input[type=text]{ text-align:left; width:100%;}

.credit-info select{ background:#f5f5f5;  

 -moz-box-shadow:    inset 0 0 5px #d3d3d3;

   -webkit-box-shadow: inset 0 0 5px #d3d3d3;

   box-shadow:         inset 0 0 5px #d3d3d3; padding:8px 0; border:none; width:100%;}

.credit-info checkbox{ background:#f5f5f5;  

 -moz-box-shadow:    inset 0 0 5px #d3d3d3;

   -webkit-box-shadow: inset 0 0 5px #d3d3d3;

   box-shadow:         inset 0 0 5px #d3d3d3;   }

   

  #w49{width:49%; float:left;}

  #w50{width:49%; float:left; margin-left:1%;}

  #w49_2{width:49%; float:left;}

  

  .credit-info .btnb{background:#585858; border:0px; color:#FFF; font-size:16px; width:100px; font-weight:bold; margin-right:5px; }

   .credit-info .btns{background:#132843; border:0px; color:#FFF; font-size:16px;  width:100px; font-weight:bold;}

   

/*stage blocks  details*/   

.stage-blockn   { font-family:arial; font-size:18px; line-height:25px; margin:36px 0; background-image:url(images/stage-bg.png); background-repeat:repeat-x; background-position:-25px 9px;}

.stage-blockn  ul { margin:0px auto; width:950px;}

.stage-blockn   ul li{ padding:0px 15px; display:inline-block; width:105px; text-align:center; font-size:12px;}



.stage-blockn   ul li div.sel p{ background:#132843; border:solid 1px #ffffff; border-radius:100px; width:20px;  height:20px; line-height:20px; text-align:center; color:#ffffff;}	

.stage-blockn   ul li div{ background:#FFF; border:solid 1px #c5c5c5; border-radius:100px; width:22px;  height:22px; padding:5px; text-align:center; margin:auto;}

.stage-blockn   ul li div.sel{ background:#FFF; border:solid 1px #132843; border-radius:100px; width:22px;  height:22px; padding:5px; text-align:center; margin:auto;}

.stage-blockn   ul li div p{ background:#c5c5c5; border:solid 1px #ffffff; border-radius:100px; width:20px;  height:20px; line-height:20px; text-align:center; color:#727272;}

.banner-caption h1

{font-size: 25px;}

.banner-caption h1 span.visa_type_bold

{font-size: 30px;}

.visa_type_content

{width: 100%;

padding: 23px 0px;}

.headline

{font-family: 'Open Sans', sans-serif;text-align:center;}

.headline span

{font-size: 20px;

color: #292929;

display: block;

padding-bottom: 10px;}

.line_head{height:1px;width:100%;margin:0 auto;background:url(images/line2.png) no-repeat center;}

.full_width

{width:100%;margin-top: 27px;}


/*scrolling-text CSS Sttart*/
.scrolling-text{
	float: left;
	width: 45%;
	margin-left: 5%;
	background: #f6f6f6;
	font-size: 13px;
	font-weight: bold;
	line-height:21px;
	padding: 10px 15px;
	border: 1px solid #f0f0f0;
	height: 70px;
	margin-top: -10px;
}

@media (max-width: 420px) {
	.scrolling-text{
		float: left;
		width: 86%;
		margin-left: 3%;
		background: #f6f6f6;
		font-size: 12px;
		font-weight: bold;
		line-height: 20px;
		padding: 5px 10px;
		border: 1px solid #f0f0f0;
		height: 80px;
		margin-top: 25px;
	}
}

/*scrolling-text END Hear*/

.seallogo{
}


/*------------14/6/2014 change---------------*/



.visa_type_left2 {

float: left;

width: 50%;

background: url(images/line3.png) no-repeat right center;

}

.visa_type_left

{float:left;width: 100%;}

.visa_type_right

{float:right;width:46.4%;}

.visa_type_box

{width: 50%;

float:left;

font-family: 'Open Sans', sans-serif;

margin-bottom: 50px;

}

.visatype_image

{float: left;

margin-right: 8px;}

.visatype_image img

{

	width:137px;

	height:auto;

}

.visatype_details

{float: left;

width: 72%;}

.visatype_details h1{ text-align:center;}

.visatype_details span

{

font-size: 16px;



background:#132843;

color:#fff;

position:relative;

alignment-adjust:central;

padding:3px 9px;

font-weight: normal;



}





.visatype_details span:after {

content: "";

display: block;

height: 1px;

background: #132843;

width: 39px;

position: absolute;

right: -43px;

top: 13px;

}



.visatype_details span:before {

content: "";

display: block;

height: 1px;

background: #132843;

width: 39px;

position: absolute;

left: -43px;

top: 13px;

}





.visatype_details p

{font-size: 13px;

margin-top: 6px;

line-height: 23px;

}

.readmore2

{position: relative;

border:1px solid #132843;

color: #132843;

text-decoration: none;

float: right;

font-size: 13px;

padding: 4px 6px;

display: block;

margin-right: 46px;

transition: all 0.4s ease-in-out 0s;

}

.readmore2:hover{ 

transition: all 0.4s ease-in-out 0s;

background:#132843;

color:#fff;

}

/*a.readmore2:after {

content: "";

display: block;

height: 1px;

background: #132843;

width: 39px;

position: absolute;

right: -43px;

top: 13px;

}

a.readmore2:before {

content: "";

display: block;

height: 1px;

background: #132843;

width: 39px;

position: absolute;

left: -43px;

top: 13px;

}*/



.visa_work_left{float: left;width: 50%; min-height:344px;

background: url(images/line4.png) no-repeat right center;}

.visa_work_left p{ margin-top:20px; font-size:13px; margin-right: 42px;}





.visa_work_left ul { margin:20px 0 0 0; font-family:Arial, Helvetica, sans-serif; }

.visa_work_left li{ margin:20px 0 10px 0; float:left;}

.visa_work_left li span{ float:left; border:1px solid #132843; font-weight:bold; padding:2px 5px; color:#132843; margin-right:20px;}

.visa_work_left li .span1{ float:left; width:454px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

.visa_work_right{ float: right;

font-family:Arial, Helvetica, sans-serif;

width: 49.4%;}



.visa_workot h1{ text-align:center;font-weight:normal;}

.visa_work_right p{ margin-top:20px; margin-left:38PX; font-size:13px;

}

.visa_workot h1 span

{

font-size: 16px;



background:#132843;

color:#fff;

font-family: 'Open Sans', sans-serif;

position:relative;

alignment-adjust:central;

padding:3px 9px;



}





.visa_workot span:after {

content: "";

display: block;

height: 1px;

background: #132843;

width: 39px;

position: absolute;

right: -43px;

top: 13px;

}



.visa_workot span:before {

content: "";

display: block;

height: 1px;

background: #132843;

width: 39px;

position: absolute;

left: -43px;

top: 13px;

}

.detailing_info{ background:#ededed; border:1px solid #cbcbcb; }

.detailing_info h1{ background:#cbcbcb; font-weight:normal; font-size:17px; padding-left:18px; line-height:44px;} 

.detailing_info .rbox{ padding:20px 25px; margin-left:40px;}

 .rbox .listing {

    margin-bottom: 10px;}



 .detailing_info .rbox input{

background: none repeat scroll 0 0 #FFFFFF;

border: 1px solid #CBCBCB;

margin: 1px 0 0 -2px;

padding: 8px 0 10px;

width: 226px;}

.phone input{
	background: none repeat scroll 0 0 #FFFFFF;

border: 1px solid #CBCBCB;

margin: 1px 0 0 -2px;

padding: 8px 0 6px !important;

width: 226px;
}
	.detailing_info .in_comm{ background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #CBCBCB;

    margin: 22px 0 0 32px;

    padding: 8px 0; position:relative;

	}

	.detailing_info .in_comm .txt_a{ border:none; resize:none; width:593px; height:200px; height:117px;}

	.btn_div{ float: left;

margin: 10px 0px 0px 31px; }

	.btn_div .btn_s{ background: #132843;

margin-right: 8px;

padding: 10px 20px;

border: none;

font-size: 16px;

color: #fff;

cursor: pointer; }

	.get_tu{ 



	width: 410px;

margin: 15px 36px 0 0;

border: 1px solid #cbcbcb;

	

	}

	.get_tu h1{background:#cbcbcb; font-weight:normal; font-size:17px; padding-left:18px; line-height:44px; }

	.get_tu .add_c{ border-bottom:1px solid #cbcbcb;   padding:6px 20px;}

	.con_map{ 

	margin: 15px 0px 0 0;

width: 650px;

height: 287px;

float: left;



	}

	.add_txt{ float:right; width:325px; padding:9px 0px;}

	.add_txt h2{ font-size:14px;}

  	.img_sp{  margin-top:8px; }

	/*-------------rightcontact-------------*/

	#floater {

    position: fixed;

    right: 0;

    top: 35%;

    z-index: 99999;

}

.pull {

    background: url(images/contact%20us.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    cursor: pointer;

    float: left;

    height: 173px;

    margin-right: -1px;

    margin-top: 20px;

    text-indent: -1e+7px;

    width: 38px;

}

.off {

    cursor: pointer;

    display: none;

    height: 198px;

    left: -53px;

    position: absolute;

    text-indent: -999999px;

    width: 53px;

}

.formArea {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: none repeat scroll 0 0 #9E293B;

	

    border-color: #9E293B #9E293B #9E293B -moz-use-text-color;

    border-image: none;

    border-radius: 8px 0 0 8px;

    border-style: solid solid solid none;

    border-width: 1px 1px 1px medium;

    display: none;

    float: left;

    min-height: 285px;

    padding: 15px 0 0 7px;

    position: relative;

    width: 200px;

}

.formArea input[type="text"],input[type="email"],input[type="tel"] {

    border: 1px solid #CCCCCC;

    color: #666666;

    font-size: 11px;

    height: 20px;

    margin-bottom: 8px;

    margin-left: 15px;

    padding: 2px 0 2px 2px;

    width: 160px;

}

.formArea textarea {

    border: 1px solid #CCCCCC;

    font-size: 11px;

	color: #666666;

    height: 50px;

    margin-bottom: 12px;

    margin-left: 15px;

    padding: 2px 0 2px 2px;

    resize: none;

    width: 160px;

}

.formArea input[type="submit"] {

  background: #132843;

border: none;

cursor: pointer;

display: block;

font-size: 15px;

height: 32px;

/* line-height: 0; */

margin: 0 auto;

/* text-indent: -99999px; */

/* width: 103px; */

outline: none;

color: #fff;

padding: 0px 20px;

border-bottom: 3px solid #000;

transition: 1s;

}

.formArea input[type="submit"]:hover{

border-bottom: 3px solid #132843;

 }



#floater1 {

    position: fixed;

    right: 0;

    top: 15%;

    z-index: 99999;

}

.Order_Status{  margin:60px auto 90px; background:#ededed; border:1px solid #cbcbcb; padding:10px;}

.Order_Status_form{ width:553px; margin:0px 0px 10px 50px;}

.Order_Status_form span {

    color: #5B5B5B;

    font-size: 12px;

    margin-bottom: 10px;

}

.Order_Status_form .name {

    background: none repeat scroll 0 0 #CBCBCB;

    border: 1px solid #FFFFFF;

    color: #2E2E2E;

    display: inline-block;

    font-size: 12px;

    padding: 11px 10px 11px 0;

    text-align: right;

    width: 260px;

}







.Order_Status_form  input {

width: 249px;



background: #fff;

border: 1px solid #cbcbcb;

padding: 8px 0;

margin: 3px 0 0 -2px;

}

.Order_Status .btn_sub { background: none repeat scroll 0 0 #132843;

color:#fff;

    font-size: 18px;

    margin-right: 52px;

	text-decoration:none;

	float:right;

    padding: 8px;

    text-align: center;

    width: 90px;

}

.contact_inputimg{ background: #FFF;

margin-top: 3px;

float: right;

padding: 8px 8px  7px;

border: 1px solid #cbcbcb;}

.comment_pencile{ position:absolute; z-index:8888; position: absolute;

z-index: 8888;

top: 109px;

left: 571px; }

.form-block .d_step{  margin:0 auto; text-align:center;}

.form-block .d_step span{  background:#525252; color:#fff; padding:9px 17px;}

.Download_forms {

	padding:20px;

background: #ededed;

border: 1px solid #cbcbcb;

}

.Download_forms .form_box{ width:350px; float:left; margin:0  92px;  margin-bottom: 25px;} 

.form_box .her_div{ width:100%; margin-bottom:10px; float:left;}

.form_box .her_div span{ float:left; background:#132843; color:#fff; font-weight:bold; padding:7px 8px;}

.form_box .her_div .name_d{ width: 303px;

color: #434343;

line-height: 33px;

font-weight: bold;

float: left;

text-align: center;

background: #cbcbcb;}

.form_box  .personal_info{

margin-bottom: 7px;

float:left;

font-size:12px;

}

.personal_info .name_s{background: #cbcbcb;

border: 1px solid #fff;

width: 115px;

text-align: right;

font-size: 12px;

padding: 11px 10px 11px 0;

display: inline-block;

color: #2e2e2e;}

.personal_info input {

width: 223px;

background: #fff;

border: 1px solid #cbcbcb;

padding: 8px 0;

margin: 3px 0 0 -2px;

}

.next_btn{ text-align:center;}

.next_btn a{ background: none repeat scroll 0 0 #132843;

    display: inline-block;

    font-size: 18px;

    padding: 5px; color:#fff; padding:6px 10px; font-size:14px; text-decoration:none;}

.form_box input[type="radio"]{ width:48px;  font-size:12px;}

.form_box select{ border:1px solid #cbcbcb; padding:2px; margin-right:10px;}

.form_box .checkbox{ width:174px;float:left; margin-bottom:3px;}

.form_box .checkbox_full{ width:100%;float:left; margin-bottom:3px;}

.form_box input[type="checkbox"]{ margin-right:12px; width:20px;  font-size:12px;}

dwnlod_box .respons_table{ margin:0 auto; background:#ededed;}

.respons_table table{ border:1px solid #cbcbcb;  margin:0 auto; }

.respons_table table th{ background:#cbcbcb; color:#5b5b5b; padding:2px;}

.respons_table table td{ border:1px solid #cbcbcb;  color:#5b5b5b; padding:0px;}

.respons_table table input{ width:100%;}



.form_box .margin_botm{ margin-bottom:0px !important;}

.faq ul{ margin:10px 0 0 0 ; padding:0px;}

.faq li{ margin:0px 0 5px 0; padding:0px; font-size:12px;}

.faq li p{ font-weight:bold; color:#132843;}

.faq li span{font-weight:bold; color:#132843; font-size:12px; }

.faq li:first-child{ font-weight:bold; color:#132843; font-size:12px;}



/*---------Mohit CSS----------*/

div.head_toristvisa

{text-align: center;

font-family: 'Open Sans', sans-serif;

margin: 20px auto;}

div.head_toristvisa span

{background: #132843;

color: #fff;

font-size: 16px;

padding: 5px 22px;

position: relative;

display: inline-block;}

div.head_toristvisa span:after {

content: "";

display: block;

height: 1px;

background: #132843;

width: 62px;

position: absolute;

right: -70px;

top: 15px;

}

div.head_toristvisa span:before {

content: "";

display: block;

height: 1px;

background: #132843;

width:62px;

position: absolute;

left: -70px;

top: 15px;

}



.type_visa_details

{width: 92%;}

.type_visa_details h5

{color: #302F2F;}

.type_visa_details p

{margin: 6px 0px 21px 0px;

}

.type_visa_details ul

{list-style:decimal;}

.type_visa_details ul ul

{margin-left:20px;list-style:upper-roman;}

.type_visa_details ul li

{color: #5b5b5b;

font: 14px normal Arial, Helvetica, sans-serif;

line-height: 20px;margin-bottom: 11px;}



.type_visa_details_r

{width: 100%;}





.type_visa_details_r

{width: 100%;}

.type_visa_details_r h5

{color: #302F2F;}

.type_visa_details_r p

{margin: 6px 0px 21px 0px;

}

.type_visa_details_r ul

{list-style:decimal;}

.type_visa_details_r ul ul

{margin-left:20px;list-style:upper-roman;}

.type_visa_details_r ul li

{color: #5b5b5b;

font: 14px normal Arial, Helvetica, sans-serif;

line-height: 20px;margin-bottom: 11px;}





.dep

{height: 38px;

width: 72px;}



.save-step input[type="submit"]

{background: #12263f;

color: #fff;

outline: none;

border: none;

width: 104px;

height: 32px;

margin-top: 0px;cursor:pointer;}

/*---------Mohit CSS----------*/

/*------------after-----------*/

.form_box p{ font-weight:bold;}

.respons_table { margin-bottom:15px;}



.respons_table table{ border:1px solid #cbcbcb; width:886px; background:#E2E2E2; margin:0 auto; padding:0px; }

.respons_table table th{ background:#132843; color:#fff; padding:3px; font-weight:normal;}

.respons_table table td{ border:1px solid #cbcbcb;  color:#5b5b5b; padding:3px;}

.respons_table table input{ width:95%; padding:2px;}

.travel_td td input{ width:99%;}



.step5{width:886px; margin:0 auto;  font-size:12px; margin-bottom:5px;}

.step5 .ques_step5{font-weight:bold; color:#132843; padding:10px 0px;  font-size:12px;  }

 .check_step ol{  padding:0px;}

 .check_step li{ margin:3px 0px; margin-left:25px; padding:0px;}

 .check_step textarea{ width:100%; border-radius:3px;}

 .step5 input[type="radio"]{ width:25px; }







li.current-page-ancestor{

	background: #132843;



}



.error{

font-size:12px;

color:red !important;

}



.fl .error{

border-color:red !important;

}













.banner_text{ position: absolute;

width: 465px;

top: 130px;

left: 162px;

z-index: 3;

font-size: 31px;

font-weight: bold;

color: #122742;

} 

 .banner_text span{ color:#fff;}

 .banner_text .banner_arrow{ float:right; margin-right:70px;}

 .banner_text .common_text{ color: #070e19;

font-size: 45px;

float: right;

margin-right: 38px;

margin-top: 46px;}

 .banner_text .common_text span{ color:#fff; font-size:45px;}

 .tarvel p{ margin-bottom:20px;}

 .tarvel ol{ margin-top:10px; font-size:13px; margin-left:20px;}

  .form ol{ margin-left:20px; font-weight:bold; font-size:12px; }

 .form li a{  font-weight:bold; font-size:12px; display:block;

  }

 .type_visa_details_r ol{font-size:13px; margin-left:20px; }



 .banner_text span{ color:#fff;}

 .banner_text .banner_arrow{ float:right; margin-right:70px;}

 .banner_text .common_text{ color: #070e19;

font-size: 45px;

float: right;

margin-right: 38px;

margin-top: 46px;}

 .banner_text .common_text span{ color:#fff; font-size:45px;}

 .tarvel p{ margin-bottom:20px;}

 .tarvel ol{ margin-top:10px; font-size:13px; margin-left:20px;}

  .form ol{ margin-left:20px; font-weight:bold; font-size:12px; }

 .form li a{  font-weight:bold; font-size:12px; display:inline;

  }

 .type_visa_details_r ol{font-size:13px; margin-left:20px; }





.next_btn input[type="submit"] {

background: none repeat scroll 0 0 #132843;

display: inline-block;

font-size: 18px;

padding: 5px;

color: #fff;

padding: 6px 10px;

font-size: 14px;

text-decoration: none;

}

.applicant td div{font-size:13px;}

.applicant th div{font-size:14px;}

#sprint{display:none;width: 101px;

color: red;

font-size: 20px;

font-weight: bold;}

#print_link{

	width: 101px;

	float:left;

color: red;

font-size: 20px;

font-weight: bold;

}

.menu-main-menu li.current-page-ancestor {

background: #132843;

}

.left_shift{ margin-left:131px; font-size:13px;}

.leftr_shift{ margin-left:93px; font-size:13px; }

.left_shift li{ font-size:13px;}

.leftr_shift li{ font-size:13px; }

.under{ width:78%; margin:0 auto; margin-top:30px;}

.under li{ margin-left:11px; font-size:13px; list-style-type:lower-roman; margin-bottom:6px; }







.red{

	color:#F00;

	font-size:15px;

}

.green{

	color:#090;

	font-size:15px;

}

.tarvel{ width:100%;float:left;}



.tarvel .img{width:100px; padding:2px; border:1px solid #132843; height:81px; margin-right:10px; margin-bottom:10px; border-radius:4px; float:left;}

.tarvel .img img{ width:100%;}

.exc p{

	font-size:13px !important;

	line-height:none;

}

.news .read-more{

padding: 7px;
background: #132843;
color: #FFF;
margin: 10px 5px;

}



.app_detial{ width: 320px;

background: #ededed; margin:0 auto;  

border: 1px solid #cdcdcd;

padding: 20px 25px;}



.app_detial input[type="text"]{width: 199px;

background: #fff;

border: 1px solid #cbcbcb;

padding: 8px 0;

margin: 3px 0 0 -2px;}



.app_detial input[type="submit"]{background: #12263f;

color: #fff; padding:7px 14px;outline: none; border: none;margin-top: 24px;cursor: pointer;

	

	}

	.app_detial input[type="submit"]:hover{ box-shadow:inset 0px 30px 0px #113A6C;



	

	}

	#fscf_required1{background: #cbcbcb;

font-weight: normal;

font-size: 17px;

padding-left: 18px;

line-height: 44px; }

#fscf_div_field1_0{ width:}



#fscf_required1 input[type="text"]{background: none repeat scroll 0 0 #FFFFFF;

border: 1px solid #CBCBCB;

margin: 3px 0 0 -2px;

padding: 8px 0;

width: 226px; background: none repeat scroll 0 0 #FFFFFF;

border: 1px solid #CBCBCB;

margin: 3px 0 0 -2px;

padding: 8px 0;

width: 226px ;}

#fscf_div_field1_0{ width: 326px; float:left;}

#fscf_div_field1_3{ width:500px;  margin: 20px 21px 0px 70px !important;}

#fscf_div_field1_3 textarea{ width:250px; float:left; height: 89px !important;}

#fscf_div_field1_4{ margin: 27px 27px 0px 3px !important;}

#fscf_div_clear1_3{ }

#fscf_submit_div1 input[type="submit"]{ background: #132843;



margin-left:50px !important;

padding: 10px 20px;

border: none;

font-size: 16px;

color: #fff;



border: 1px solid #CBCBCB;

margin: 3px 0 0 -2px;

padding: 8px 0;

width: 300px;}



.travel1 ol{font-size: 13px; margin-left: 18px;}

.travel1 ol li{ margin-bottom:5px;}

#fscf_div_field1_3  > div:first-of-type{  }





label[for="fscf_field1_3"]

{

   

}

#menu-item-25{display:none;}

.pdf-label .left.fl{ margin-bottom:14px;}

.pdf-label .left.fl label{ padding: 9px 12px; width:250px; background:#fff; display:inline-block;}

.pdf-label .fr label{ padding: 9px 12px; width:250px; background:#fff; display:inline-block;}

.street-label{margin-bottom:14px;}

.street-label label{ padding: 9px 12px; width:80%; background:#fff; display:inline-block;}



.Order_Status .error{ float:left !important; width:100% !important;     position: absolute !important;  

    left: 0px!important; top: 37PX; } 



.Order_Status .listing {font-size: 12px!important;  margin: 10px 0px!important;  position: relative!important; }  



 .Order_Status_form{position: relative!important;}

 .mar-bott .entitled{ width: 100px;}   

 .mar-bott{ position:relative;}

 .mar-bott .error{ position:static !important}

 .doc-au-ser-c{ float:left; width:80%;}

 .certi{ float:right; width:20%;}

 .listing input[type="email"]{width: 226px !important;

background: #fff;

border: 1px solid #cbcbcb !important;

padding: 8px 0 6px !important;

margin: 1px 0 0 -2px;}

.disable input:disabled  {opacity: 0.40;  cursor: not-allowed;}





 .docres{ font-size:12px; color:#EF0105}


.banner-video-container{ position: absolute; top:0px; width:100%}
 .banner-video-container .video { text-align:right;
    width: 1150px;
    margin: 0 auto;
}
 .banner-video-container .video  iframe{  margin-top: 1%;
margin-right: -87px;
        width: 699px;
    height: 390px;
}
@media screen and (max-width:1024px){
	.banner-video-container{ position: static; top:0px; width:100%}
.banner-video-container .video { text-align:right;
    width: 100%;
    margin: 0 auto;
}
.banner-video-container .video  iframe{  margin-top: 1%;
margin-right: 0px;
            width: 100%;
    height: auto;
}
}

